#include "CPlayerManager.h"
#include "TGame.h"
void CPlayerManager::SetPlayersWalking(bool b1)
{
    srand((unsigned) time(NULL));
    tGame.mTLogic_6678.field_8=rand()%10;
    LOGE("CPlayerManager::SetPlayersWalking%x",b1);
}